.nav-menu{
  display:flex;
  justify-content: end;
  position: relative;
  padding-top: 23px;
  padding-left: 25px;
  padding-right: 25px;
  &__btn{
    background-color: $background-dark;
    width: 44px;
    height: 37px;
    align-items: center;
    text-align: center;
    padding: 9px;
    cursor: pointer;
  }

  &__list{
      display: flex;
      flex-direction: column;
      justify-content: space-evenly;
      position: absolute;
      right: 25px;
      top: 60px;
      width: 180px;
      height: 210px;
      background-color: $background-light;
      &--disabled{
        display: none;
      }
    &>li{
      padding-top: 4px;
      padding-bottom: 4px;
      cursor: pointer;
      &:hover{
        background-color: #E5E5E5;
      }
    }
    &__list-item{
      padding-left: 13px;
      @include font-properties(400, 11px, 22px, $text-dark);
      letter-spacing: 1.1px;
      text-transform: uppercase;
      &:active{
        color: $text-hover;
      }
    }

  }

}

.fa-solid{
  color: white;
  font-size: 21px;
}

@media (min-width: 768px) {
  .nav-menu{
    padding-top: 40px;
    justify-content: center;
    &__btn{
      display: none;
    }
    &__list{
        position: relative;
        width: 80%;
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        right: 0;
        top: 0;
        height: auto;
        background-color: transparent;
      &__list-item{
        &:hover{
          color: $text-hover;
        }
        &--disabled{
          display: flex;
        }
      }
      & li:hover{
        background-color: transparent;
      }
    }
  }
}

@media (min-width: 1200px){
  .nav-menu{
    padding-left: 220px;
    padding-right: 220px;
  }
}

